@charset "utf-8";
/* CSS Document */

#contents .sub_content{width:100%; margin:0 auto; padding:0; position:relative;}/* 메인 */
.main_content{}
.main_slide_ban{overflow:hidden; width:100%; margin:0 auto;position: relative;}
.main_slide_ban1{overflow:hidden; width:194px; position: absolute; z-index:3; right:0; border-top: 1px solid #eee; border-left: 1px solid #eee; border-right: 1px solid #eee;box-sizing:border-box}
.main_slide{float:left; width:300px;}
.main_content .item_cont {padding:0}

.main_cont_slide{text-align:center; margin-top:70px;}
.main_goods_cont {max-width:1240px; margin-bottom:50px;}
.main_goods_cont .goods_list_cont ul li .item_cont {padding:15px 25px 0; min-height:385px;}
.scroll_wrap{top:866px;}

.main_best_area{width:100%; margin:80px auto 0;}
.main_best_area > div{overflow:hidden; margin-top:-1px;}
.main_best_area > div:first-child{margin-top:0;}
.main_best_area > div > div{float:left; margin-left:-1px;} 
.main_best_area > div > div:first-child{float:left; margin-left:0;} 

/* .main_cont_slide_ban_mul{margin:120px 0} */
.main_cont_slide_ban_mul{margin:0}
.main_cont_slide_ban_mul2{background:#fcfcfc;}

.mintisomore {
position: absolute;
top: 60px;
right: 5px;
}
.mintisomore1 {
position: absolute;
top: -80px;
right: 1.6%;
}
.mintisomore .morebutton, .mintisomore1 .morebutton {
padding: 5px;
font-size: 15px;
font-weight:bold;
}
.esocss-tabs {
	position:relative;
	width:100%;
	font-size: 1vw;
	padding-bottom:70px;
	top:64px;}
.esocss-tabs .item_photo_box a, .esocss-tabs .item_info_cont {
	position:relative;
	width:80%;
	margin:0 auto
}

.esocss-tabs p{
	font-size:1vw
}

.esotab-switch {
	position:absolute;
	opacity:0}
.esotab-switch + label {
	position:absolute;
	top:0;
	cursor:pointer;
	color:#999;
	width: 10%;
	text-align: center;
	padding: 14px 0;
	box-sizing: border-box;
	height:64px;
	z-index:1;
}
.esotab-switch + label:nth-of-type(2) {
	left: 10%;}
.esotab-switch + label:nth-of-type(3) {
	left: 20%;}
.esotab-switch+label + .esotab-contents {
	overflow:hidden;
	width:100%;
	position:absolute;
	left:0;
	background:#fff;
	color:#333;
	opacity:0;
	transition:opacity 400ms ease-out;
	display:block;
	text-align:center;
	border-top: 1px solid #eee;
	
}
.esotab-switch+label + .esotab-contents p {
	margin: -20px 0 0 0;
}
.esotab-switch:checked + label {
	font-weight:bold; letter-spacing:-0.98px;
	color:#333;
	/* background: linear-gradient(180deg, transparent 50%, #fcfcfc 50%); */
	padding:14px 0 13px 0;
	border-bottom: 2px solid #333;
	z-index:1;
}

.esotab-switch:checked + label + .esotab-contents {
	opacity:1;
	position:relative;
	transition:opacity 400ms ease-out;
}

.esoslider {
width:194px;
margin:0 auto
}


/*.esoyoutube {
width:60%;
margin:0 auto
}

.esoyoutube .esovideo{position:relative;padding-bottom:5.4%;padding-top:30px;height:0;overflow:hidden;} 
.esoyoutube .esovideo iframe,.esoyoutube .esovideo object,.esoyoutube .esovideo embed{position:absolute;top:0;left:0;width:100%;height:100%;} 
*/
.esoreview > div {
width:85%;
margin:0 auto !important

}


.esoreview img{
width: 30%;
border: 1px solid #eee;

}
.esomainsubban > div {
width:100%;
margin:0 auto !important

}


.esomainsubban img{
width: 100%;
border-bottom: 1px solid #eee;
margin: 0;
box-sizing: border-box;

}


.slick-slide {
margin:0
}

.slick-slide div {
width:100%
}
.slick-slide div .item_cont {width:80%; margin-left:10%}

.esobest_menu .esobestgo{display:inline-block;}

.esoalt li a {
border:5px solid #fff;
width:50%;
display:inline-block;
box-sizing:border-box
}
.esoalt li a img {
width:100%;

}

.esoalt li a .esoaltview {
font-size:0.9vw;
letter-spacing:-1px;
display: none;

}
.goods_list_tit h3 {
display: none;
}

.esoalt1 li a {
border:10px solid #fff;
width:25%;
border-radius: 50px 50px 50px 50px;
}

/*추가*/
.esocontainer {
  max-width: 1240px;
  margin: 0 auto;
  padding: 0;
  position: relative;
  min-width:1020px;
  overflow: hidden; 
  
}

.esomainslider {
  position: relative;
  text-align: center;
  overflow: hidden;

}

.esomainslider img{
  width:100% !important;
  height:100% !important;
  overflow: hidden;

}
.esomainslider .slick-slide a {display:block; min-height:480px;}

.esomainslider .slick-dots {
  background: #fff;
  color: #333;
  bottom:0;
  border-top: 1px solid #eee;
  border-left: 1px solid #eee;
  border-right: 1px solid #eee;
  box-sizing: border-box;
}
.esomainslider .slick-dots li {
  cursor: pointer;
  display: inline-block;
  margin: 0 5px;
}
.esomainslider .slick-pause-play {
  position: absolute;
  bottom: 10px;
  right: 10px;
}
.esomainslider .slick-pause-play button {
  cursor: pointer;
  color: #333;
  background: none;
  border: none;
}
.esomainslider .slick-pause-play #slick-play {
  display: none;

  
}
.esomainslider .slick-prev,.esomainslider .slick-next {
display:block;
position:absolute;
top:95%;
box-sizing:border-box;
height:8px;
width:8px;
border-style:solid;
border-color:#333;
border-width:0 2px 2px 0;
transition:border-width 150ms ease-in-out
}

.esomainslider .slick-prev {
left:95%;
transform:rotate(135deg);

}

.esomainslider .slick-next {
right:3%;
transform:rotate(315deg);
}

.esomainslider .slick-prev:hover,.esomainslider .slick-next:hover {
border-color:#999
}
.esomainslider button:after {
  content:"";
  position:absolute ;
  border: 6px solid transparent;
}


.esomainslider .slick-dots li {
    width: 16.66% !important;
	line-height: 3.5;
    float: left ;
    border-left: 1px solid #eee;
    padding: 0 !important;
    margin: -1px 0 0 0 !important;
    box-sizing: border-box;  
}

.esomainslider .slick-dots li:first-child {
	border-left:0;
}

.esomainslider .slick-dots {
    position: relative;
	overflow:hidden;
}

.mainmain .esomainslider .slick-dots  {height:44px; border-bottom:1px solid #eee;}

.esomainslider .slick-dots li {
    color: #333;
    padding: 0;
    margin: 0;
    
}

.esomainslider .slick-dots .slick-active {
    border-bottom: 1px solid #333;
    margin:0;
    padding:0
}


.esonumber-slider1 ul li.slick-current {border-bottom:1px solid #333; background:#f9f9f9;}

.esonumber-slider1 {
  position: relative;
  max-width: 79%;
  text-align: center;
  bottom:45px;
  line-height:44px;
}
.esonumber-slider1 ul li{
  cursor: pointer;
}
.esonumber-slider1 ul li img{

	 display:none;
}
.esonumber-slider1 .esoaltview{

	 opacity: 1;
}


.esomainsubban .slick-prev,
.esomainsubban .slick-next {
display:block;
position:absolute;
bottom:-11px;
top:auto;
box-sizing:border-box;
height:25px;
width:25px;
border:solid 1px #eee;
}

.esomainsubban .slick-prev {
left:-1px;
background:url(../../img/btn/btn_slide_prev.png) no-repeat 50% 50% #fff;
}

.esomainsubban .slick-next {
right:-1px;
background:url(../../img/btn/btn_slide_next.png) no-repeat 50% 50% #fff;
}
  

.esoside-ban {
    width: 970px;
    margin: 0 auto;
	z-index:200;
}

.esoside-ban .pos {
    position: absolute;
	left: 50%;
	margin-left:-780px;
}


.esoside-ban .cont {
    position: relative;
	z-index:1;
}
.esoside-ban .cont a {display:block; margin-bottom:20px;}

.esoside-ban .cont .thumb {
    position: relative;
    opacity: 1;
    filter: alpha(opacity=100);
    zoom: 1;
    transition: all 0.3s ease;
}

.esoside-ban .cont .thumb img {
    max-width: 120px;
}

.esoside-ban .cont .layer {
    overflow: hidden;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 120px;
    opacity: 0;
    filter: alpha(opacity=0);
    zoom: 1;
    transition: all 0.3s ease;
    border-radius: 28px;
	z-index:200;
}
.esoside-ban .cont .layer .layer_regist a {height:170px;}

.esoside-ban .cont .layer .layer_close {
    position: absolute;
    top: 10px;
    right: 10px;
}

.esoside-ban .cont:hover .thumb {
    opacity: 0;
    filter: alpha(opacity=0);
    zoom: 1;
}

.esoside-ban .cont:hover .layer {
    width: 840px;
    height: 410px;
    opacity: 1;
    filter: alpha(opacity=100);
    zoom: 1;
}


#container_main .esoside-ban .pos {
    /* left: -132px; */
}

#container_main .esoside-ban {
    width: 1240px;
}


[class^="esoribbon-"] {
  position:relative;

  z-index:2;
}
[class^="esoribbon-"]:before, [class^="esoribbon-"]:after {
  content: "";
  position: absolute;
}

.esoribbon-1 {
  width: 50px;
  height: 40px;
  background: #ee583a;
  top: 299px;
  left: 18.5%;
  position: absolute;
}

.esoribbon-2 {
  width: 50px;
  height: 40px;
  background: #ee583a;
  top: 299px;
  left: 45.2%;
  position: absolute;
}

.esoribbon-3 {
  width: 50px;
  height: 40px;
  background: #ee583a;
  top: 299px;
  left: 71.8%;
  position: absolute;
}
.esoribbon-1:before, .esoribbon-2:before, .esoribbon-3:before {
  height: 0;
  width: 0;
  border-bottom: 6px solid #ca3011;
  border-right: 6px solid transparent;
  right: -6px;
}
.esoribbon-1:after, .esoribbon-2:after, .esoribbon-3:after {
  height: 0;
  width: 0;
  border-left: 25px solid #ee583a;
  border-right: 25px solid #ee583a;
  border-bottom: 25px solid transparent;
  bottom: -25px;
}
.esoribbon-content {
  height: inherit;
  margin-bottom: 0;
 
  z-index: 100;
  text-align: center;
  color:#fff;
  font-size:2em
}
.esoribbon-content:before {
  height: 0;
  width: 0;
 
  bottom: -10px;
}
.esoribbon-content:after {
  height: 0;
  width: 0;
 
  right: 0;
  bottom: -10px;
}


ul.esotabtabs {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 32px;
	width: 100%;
}

ul.esotabtabs li {
	float: left;
margin: 0;
cursor: pointer;
padding: 0px 21px;
height: 31px;
line-height: 31px;
background-color: #f6f6f6;
color: #999;
overflow: hidden;
position: relative;
z-index: 333;
width: 16.5%;
box-sizing: border-box;
text-align: center;
}


ul.esotabtabs li:hover {
	background-color: #ccc;
	color: #444;
}

ul.esotabtabs li.active {
	background-color: #fff;
	color: #333;
	border: 1px solid #333;
	display: block;
}

.esotab_container {

	border-top: none;
	clear: both;
	float: left;
	width: 100%;
	background: #fff;
	overflow: auto;
	z-index: 333;
}

.esotab_content {
	padding: 20px 0;
	display: none;}

.esotab_drawer_heading { display: none; }



ul.esotabtabs-a {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 32px;
	width: 100%;
}

ul.esotabtabs-a li {
	float: left;
margin: 0;
cursor: pointer;
padding: 0px 21px;
height: 31px;
line-height: 31px;
background-color: #f6f6f6;
color: #999;
overflow: hidden;
position: relative;
z-index: 333;
width: 16.5%;
box-sizing: border-box;
text-align: center;
}


ul.esotabtabs-a li:hover {
	background-color: #ccc;
	color: #444;
}

ul.esotabtabs-a li.active {
	background-color: #fff;
	color: #333;
	border: 1px solid #333;
	display: block;
}

.esotab_container-a {

	border-top: none;
	clear: both;
	float: left;
	width: 100%;
	background: #fff;
	overflow: auto;
	z-index: 333;
}

.esotab_content-a {
	padding: 20px;
	display: none;
}

.esotab_drawer_heading-a { display: none; }

ul.esotabtabs-b {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	width: 100%;
}

ul.esotabtabs-b li {
	float: left;
	margin: 0;
	cursor: pointer;
	padding: 0px 21px;
	
	color: #999;
	overflow: hidden;
	position: relative;
	z-index: 0;
	text-align: center;
	width:16.6%;
	box-sizing: border-box;
	border-bottom:1px solid #eee;
}
ul.esotabtabs-b li img {
	width:100%;
    height:100%
}

ul.esotabtabs-b li p {padding:5px 0 10px; font-size:14px;}


ul.esotabtabs-b li.active {
	color: #333;
	display: block;
}

ul.esotabtabs-b li.active {border-bottom:2px solid #333;}

.esotab_container-b {

	border-top: none;
	clear: both;
	float: left;
	width: 100%;
	background: #fff;
	overflow: hidden;
	z-index: 333;
}

.esotab_content-b {
	padding: 20px;
	display: none;
}

.esotab_drawer_heading-b { display: none; }

.esovideocontainer {position: relative;display: inline-block; margin-top:40px; }
.mintisovideo {float:left;width: 33%;/* border-top: 1px solid #333; */ }
.mintisovideo ul{ float:left; width: 96%;margin:0 2%}
.mintisovideo ul li a { font-size:20px;line-height:3}
.mintisovideo ul .view_goods_select_item {width:100%;display: inline-block; /* float: left; */border-top: 1px solid #333;padding-top: 15px;3;}
.mintisovideo ul .view_goods_select_item .view_select_item_img img {width:25%;float: left}
.mintisovideo ul .view_goods_select_item .view_select_item_info a{ width: 75%;font-size:12px;line-height:2;float: right ;padding: 0 10px;box-sizing: border-box
}

.esoModal-overlay {
  display: none;
  position: fixed;
  background-color: rgba(0, 0, 0, 0.85);
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  cursor: pointer;
  padding-top: 10%;
  z-index: 99999;
}

.esoModal-box {
  width: 87%;
  max-width: 860px;
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
  position: relative;
}
.esoModal-box > .video-container {
  position: relative;
  display: block;
  height: 0;
  padding: 0;
  overflow: hidden;
  padding-bottom: 56.25%;
}
.esoModal-box > .video-container > iframe,
.esoModal-box > .video-container > object,
.esoModal-box > .video-container > embed {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
  max-width: 860px;
}

.esoModal-close {
  position: absolute;
  right: 20px;
  top: 10px;
  font-size: 50px;
  z-index: 100000;
  color: #fff;
}

.Modal-cancel-overflow {
  overflow: hidden;
}

.slick-initialized .esoswipe-tab-content {
  position: relative;
  min-height: 365px;
}
.slick-initialized .esoswipe-tab {
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
          justify-content: center;
  height: 50px;
  background: #f6f6f6;
  border: 0;
  color: #757575;
  cursor: pointer;
  text-align: center;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.slick-initialized .esoswipe-tab:hover {
  color: #333;
}
.slick-initialized .esoswipe-tab:focus {
  outline:none;
}
.slick-initialized .esoswipe-tab.slick-current {

  color: #333;
  font-weight: bold;
box-sizing: border-box;
background: #eee;
}


.esomain-container {height:500px;}
 
 .slick-initialized .esoswipe-tab-content1 {
  position: relative;
  min-height: 365px;
}
.slick-initialized .esoswipe-tab1 {
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
          justify-content: center;
  height: 40px;
  background: #f6f6f6;
  border: 0;
  color: #757575;
  cursor: pointer;
  text-align: center;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  width:180px !important;
  margin-bottom:20px;
}
.slick-initialized .esoswipe-tab1:hover {
  color: #333;
}
.slick-initialized .esoswipe-tab1.slick-current {

  color: #333;
  font-weight: bold;
box-sizing: border-box;
background: #fff;
border: 1px solid #333;
}

.esomain-container1 {height:500px;}

.slick-initialized .esoswipe-tab-content-a {
  position: relative;
  min-height: 365px;
}
.slick-initialized .esoswipe-tab-a {
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
          justify-content: center;
  height: 50px;
  background: #f6f6f6;
  border: 0;
  color: #757575;
  cursor: pointer;
  text-align: center;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.slick-initialized .esoswipe-tab-a:hover {
  color: #333;
}

.slick-initialized .esoswipe-tab-a .slick-current {

  color: #333;
  font-weight: bold;
box-sizing: border-box;
background: #fff;
border: 1px solid #333;
}

.sys_pop .view {line-height:0;}


.esomain-container-a {height:500px;}
 

#tab {width:1240px; height:auto; margin:30px auto 50px; overflow:hidden;}
#tab > ul{padding:0; margin:0; list-style:none; width:100%; overflow:hidden; text-align:center;}
#tab > ul > li{display:inline-block; width:20%; line-height:70px; font-size:18px; text-align:center; cursor:pointer; box-sizing:border-box;}
#tab > ul > li.on{border-bottom:2px solid #666; font-size:20px;}
#tab .conBox{width:100%; overflow:hidden; display:none;}
#tab .conBox.on{display:block;}
#tab .conBox .goods_list_tit {display:none;}
#tab .conBox .item_hl_tab_type .goods_tab_tit ul {width:100%;}




/* 쇼룸페이지 */

.showroom_main {width:100%; height:740px; position:relative; background:url('../../img/showroom/main_bg.jpg') fixed center;}
.showroom_main p {position:absolute; top:85px; left:50%; margin-left:-268px;}

.showroom_pro {width:100%;}
.pro_tit {width:1240px; margin:0 auto; text-align:center; padding:120px 0;}
.pro_tit h3 {font-size:40px; font-weight:normal;}
.pro_tit p {font-size:20px; margin-bottom:50px;}
.pro_tit hr {width:60px; height:2px; background:#000; border:0;}

.pro_tab {width:100%; min-width:1270px; text-align:center; background:#f5f5f5; line-height:0; position:absolute;}
.pro_tab.fix {position:fixed; top:65px; z-index:500;}
.pro_tab li {width:206px; display:inline-block; border-left:1px solid #eaeaea;}
.pro_tab li.on,
.pro_tab li:first-child,
.pro_tab li.on + li {border-left:0;}

.pro_tab li a {display:block; height:70px;}
.pro_tab li a img {vertical-align:middle;}

.pro_tab li:nth-child(1) {background:url('../../img/showroom/tab_1.png') no-repeat center;}
.pro_tab li:nth-child(2) {background:url('../../img/showroom/tab_2.png') no-repeat center;}
.pro_tab li:nth-child(3) {background:url('../../img/showroom/tab_3.png') no-repeat center;}
.pro_tab li:nth-child(4) {background:url('../../img/showroom/tab_4.png') no-repeat center;}
.pro_tab li:nth-child(5) {background:url('../../img/showroom/tab_5.png') no-repeat center;}
.pro_tab li:nth-child(6) {background:url('../../img/showroom/tab_6.png') no-repeat center;}

.pro_tab li:nth-child(1).on {background:url('../../img/showroom/tab_1_on.png') no-repeat center #44465b;}
.pro_tab li:nth-child(2).on {background:url('../../img/showroom/tab_2_on.png') no-repeat center #44465b;}
.pro_tab li:nth-child(3).on {background:url('../../img/showroom/tab_3_on.png') no-repeat center #44465b;}
.pro_tab li:nth-child(4).on {background:url('../../img/showroom/tab_4_on.png') no-repeat center #44465b;}
.pro_tab li:nth-child(5).on {background:url('../../img/showroom/tab_5_on.png') no-repeat center #44465b;}
.pro_tab li:nth-child(6).on {background:url('../../img/showroom/tab_6_on.png') no-repeat center #44465b;}


.pro_con {width:1270px; margin:0 auto; padding:150px 0 100px; display:table;}
.pro_con ul {width:100%; margin-bottom:30px; overflow:hidden; padding:8px;}
.pro_con li {width:32%; margin-right:2%; float:left; display:table-cell;}
.pro_con .mattue {border:1px solid #e5e5e5; width:97.5%; margin:0 auto 50px;}
.pro_con .mattue li {width:49%;}
.pro_con .mattue li a {border:0;}
.pro_con .mattue li:nth-child(2) img {padding-top:30px;}
.pro_con li:last-child {margin-right:0;}
.pro_con li a > * {text-align:center;}
.pro_con li a {display:block; border:1px solid #e5e5e5; position:relative;}
.pro_con li a .img {margin:35px 0 10px;}
.pro_con li a .img img {vertical-align:text-top; transition: all ease 0.4s;}
.pro_con li a:hover .img img {transform: scale( 1.035 );}
.pro_con li a .tit {font-size:22px; font-weight:bold; line-height:30px; margin:5px auto 15px;}
.pro_con li a dl {display:block;}
.pro_con li a dt {display:inline-block; color:#959595; font-size:13px; font-weight:bold;}
.pro_con li a dd {display:inline-block; color:#434343; font-size:16px; padding-left:10px; line-height:26px;}
.pro_con li a dd + dt {margin-left:20px;}
.pro_con li a dl.spec {margin-bottom:20px;}
#sofa .pro_con li a dl.spec {margin-bottom:0;}
#sofa .pro_con li a dl.spec + .spec {margin-bottom:30px;}
#kitchen .pro_con li a dl.spec {margin-bottom:0;}
#kitchen .pro_con li a dl.spec + .spec {margin-bottom:30px;}
#dress .pro_con li a dl.spec {margin-bottom:0;}
#dress .pro_con li a dl.spec + .spec {margin-bottom:30px;}
#dress .pro_con li {width:48.5%;}
.pro_con li a dl.mattress {padding:10px 0; background:#f5f5f5; letter-spacing:-1px;}
.pro_con:after {clear:both;}
.no_sale {position:absolute; right:-8px; top:20px; z-index:100;}
.soon {position:absolute; left:-6px; top:-6px; z-index:100;}

.warning {width:1020px; margin:0 auto; padding:35px 0 35px 230px; background:url('../../img/showroom/warning.jpg') no-repeat 100px center; border:1px solid #e5e5e5;}
.warning p {font-size:20px; line-height:35px;}
.warning span.monster {background:#d8e5f5; font-weight:bold;}
.warning span.sm365 {background:#dcf0e4; font-weight:bold;}
.warning .txt {font-size:17px; padding-top:10px; color:#777777;}

.collabo {width:100%; text-align:center; padding:120px 0; background:#f7f7f7;}
.collabo p {font-size:20px; line-height:30px; margin:30px auto 50px; text-align:center;}
.collabo hr {width:60px; height:2px; background:#000; border:0;}
.collabo ul {margin-top:80px; text-align:center;}
.collabo li {display:inline-block;}
.collabo li:first-child {margin-right:30px;}

.location {width:1240px; margin:0 auto; text-align:center; padding:120px 0;}
.location h3 {font-size:40px; font-weight:normal;}
.location p {font-size:20px; margin-bottom:50px;}
.location hr {width:60px; height:2px; background:#000; border:0;}
.location .img {margin-top:60px;}



/* 2020메인 리뉴얼 */

.banner_2020 {margin:70px auto 0;}
.banner_2020 a {display:inline-block; margin-right:20px;}
.banner_2020 a:nth-child(2n) {margin-right:0;}

.brand_2020 {margin:100px auto 120px;}
.brand_2020 .brand_tit {padding-bottom:50px; font-size:32px; text-align:center; font-weight:bold;}


.best_bg .review_count {position:absolute; bottom:23px; right:0;}


.pc_top_banner_content {font-size:15px; text-align:center;}
.pc_top_banner_content p {line-height:45px;}
.pc_top_banner_content a {display:block;}